div#right-panel { width:960px; margin:auto;}
div#right-panel div.rightevent-content {  margin-left: 710px; margin-top: 150px; padding-top: 10px; padding-bottom: 7px; width: 250px; text-align: center; background-color: #ffffff; position: absolute; }
div#right-panel div.workshops { width:300px; margin-left:660px; }
div#right-panel div.workshops div.workshop-location { text-align:left; border:solid 1px #999999; width:270px; padding: 15px 15px 10px; border-radius:7px; }
div#right-panel div.workshops div.workshop-location h2 { color:#ffffff; font-size:18px; font-weight:normal; line-height:26px; margin:0px; background-color:#f47b20; border-radius:6px; padding:5px 20px; text-align:center; }
div#right-panel div.rightevent-content p { display: block; }
div#right-panel div.rightevent-content a img { margin-top: 15px; }
div#right-panel div.rightevent-content a:hover img { opacity:0.80; filter:alpha(opacity=80); }

div#banner { height: 100px; width: 100%; }
div.event { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images-new/events-banner-bg.png); background-position: center top; background-repeat: no-repeat; }
div#banner div.banner-content { width: 960px; height: 100px; margin: auto; }
div#banner div.banner-content div.title {
	width: 500px;
	height: 100px;
	float: left;
}
div#banner div.banner-content div.title h1 {
	font-size: 36px;
	color: #939598;
	line-height: 100px;
	margin: 0px;
	font-weight: normal;
}
div#banner div.banner-content div.title h1 span {
	font-size: 38px;
	font-weight: bold;
	padding: 0px 0px 0px 45px;
	background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images-new/events-separator.png);
	background-position: 2px center;
	background-repeat: no-repeat;
}
div#banner div.banner-content div.title h1 span.allevents-title {
	font-size: 44px;
	color: #333333;
	background-image: none;
	padding: 0px;
}
div#banner div.banner-content div.title h1 span.workshops-title {
	color: #FF6633;
}
div#banner div.banner-content div.title h1 span.webinars-title {
	color: #006633;
}
div#banner div.banner-content div.title h1 span.conferences-title {
	color: #996633;
}
div#banner div.banner-content div.title h1 span.partner-events-title {
	color: #0099CC;
}
div#banner div.banner-content div.title h1 span.archive-title {
	color: #f47b20;
	background-image: none;
	padding: 0px;
	margin: 0px;
}
div.select-cat {
	width: 300px;
	height: 47px;
	margin: 26px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	float: right;
	border-radius: 10px;
	border-right: solid 1px #bbbbbb;
	background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images-new/events-selector-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	line-height: 47px;
	font-size: 16px;
	font-weight: bold;
	color: #444444;
	text-shadow: 1px 1px #ffffff;
}
div.select-cat div.select-box {
	float: right;
	width: 130px;
	margin: 12px 20px 0px 0px;
}
div.select-cat div.select-box form select.events {
	height: 23px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #f47b20;
	border: solid 1px #999999;
	line-height: 23px;
	padding: 0px 0px 0px 5px;
}
div.events-content { width: 960px; margin: auto; padding-bottom: 5px; margin-top: 10px; }

div.workshops-set { min-height: 880px; }

div.events-content div.title { font-size: 30px; font-weight: bold; height: 32px; line-height: 32px; margin-top:20px;  }
div.events-content div.webinars-title { padding-left: 50px; color: #006325; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-repeat: no-repeat; background-position: left -38px; }
div.events-content div.workshops-title { padding-left: 50px; color: #F15D22; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-repeat: no-repeat; background-position: left top; }
div.events-content div.conferences-title { padding-left: 50px; padding-top:0px; color: #9F6614; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-repeat: no-repeat; background-position: left -76px; }
div.events-content div.partner-events-title { padding-left: 50px; color: #403F41; background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/partnereventsicon.png); background-repeat: no-repeat; background-position: left top; }

div.webinar { clear: both; padding-top: 15px;}
div.webinar div.content { width: 680px; margin-right: 30px; margin-top: 5px; }
div.webinar div.date { height: 50px; }
div.webinar div.date div.day { float: left; font-size: 27px; color: #000000; font-weight: bold; width: 45px; text-align: center; line-height: 36px; border-bottom: solid 1px #D9531E; padding-top: 12px;}
div.webinar div.date div.day span { font-size: 18px; line-height: 10px; padding-left: 3px; padding-top: 15px; vertical-align: super; }
div.webinar div.date div.month {  width: 600px; font-size: 27px; font-weight: bold; color: #000; float: left; height: 38px; margin-left: 32px; padding-top: 9px; border-bottom: 1px solid #9D9FA2; line-height: 36px; overflow: auto; }
div.webinar div.date div.month div.category-icon { float: right; height: 32px; width: 45px; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-repeat: no-repeat; background-position: right -38px; display: inline-block; }
div.webinar div.date div.month div.category { font-size: 24px; font-weight: bold; color: #006325; float: right; margin-right: 5px; line-height: 38px; height: 38px; display: inline-block;}
div.webinar div.event-content { clear: both; padding-top: 16px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; }
div.webinar div.event-content div.details { float: left; width: 610px; margin-left: 78px; }
div.webinar div.event-content div.details h2 { font-size: 20px; margin-top: 0px; margin-bottom: 10px; line-height: 23px; }
div.webinar div.event-content div.details p { display: block; margin-top: 10px; margin-bottom: 0px;}

div.workshop { clear: both; padding-top: 15px;}
div.workshop div.content { width: 680px; margin-right: 30px; margin-top: 5px; }
div.workshop div.date { height: 50px; }
div.workshop div.date div.day { float: left; font-size: 27px; color: #000000; width: 45px; text-align: center; line-height: 37px; border-bottom: solid 1px #D9531E; font-weight: bold; padding-top: 12px;}
div.workshop div.date div.day span { font-size: 18px; line-height: 10px; padding-left: 3px; padding-top: 15px; vertical-align: super; }
div.workshop div.date div.month { width: 600px; font-size: 27px; font-weight: bold; color: #000; float: left; height: 38px; margin-left: 32px; padding-top: 12px; border-bottom: 1px solid #9D9FA2; line-height: 36px;}
div.workshop div.date div.month div.category-icon { float: right; height: 32px; width: 45px; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-repeat: no-repeat; background-position: right top; }
div.workshop div.date div.month div.category { font-size: 24px; font-weight: bold; color: #F15D22; float: right; margin-right: 5px; line-height: 38px; height: 38px; }
div.workshop div.event-content { clear: both; padding-top: 16px; }
div.workshop div.event-content div.details { float: left; width: 580px; margin-left: 78px; }
div.workshop div.event-content div.details h2 { font-size: 20px; margin-top: 0px; margin-bottom: 3px; line-height: 23px; }
div.workshop div.event-content div.details p { display: block; margin-top: 10px; margin-bottom: 10px;}

div.conferences { clear: both; padding-top: 15px;}
div.conferences div.content { width: 680px; margin-right: 30px; margin-top: 5px; }
div.conferences div.date { height: 50px; }
div.conferences div.date div.day { float: left; font-size: 27px; color: #000000; width: 45px; text-align: center; line-height: 37px; border-bottom: solid 1px #D9531E; font-weight: bold; padding-top: 12px; }
div.conferences div.date div.day span { font-size: 18px; line-height: 10px; padding-left: 3px; padding-top: 15px; vertical-align: super; }
div.conferences div.date div.month { width: 610px; font-size: 27px; font-weight: bold; color: #000; float: left; height: 38px; margin-left: 32px; padding-top: 12px; border-bottom: 1px solid #9D9FA2; line-height:36px; display: inline-block;}
div.conferences div.date div.month span { font-size: 18px; line-height: 10px; padding-left: 3px; padding-top: 15px; vertical-align: super; }
div.conferences div.date div.month div.category-icon { float: right; height: 36px; width: 45px; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-repeat: no-repeat; background-position: right -76px; }
div.conferences div.date div.month div.category { font-size: 24px; font-weight: bold; color: #9f6614; float: right; margin-right: 5px;line-height: 38px; height: 38px; }
div.conferences div.event-content { clear: both; padding-top: 16px; }
div.conferences div.event-content div.details { float: left; width: 610px; margin-left: 78px; }
div.conferences div.event-content div.details h2 { font-size: 20px; margin-top: 0px; margin-bottom: 3px; line-height: 23px; width:460px;}
div.conferences div.event-content div.details p { display: block; margin-top: 10px; margin-bottom: 10px;}

div.archives { clear: both; padding-top: 15px; width: 680px;}
div.archives div.title { color: #3B3B3C; font-size: 20px; font-weight: bold; border-bottom: solid 1px #D9531E; padding-bottom: 8px; }
div.archives div.webinar { width: 110px; padding-top: 7px; margin-top: 10px; padding-left: 58px; font-size: 16px; font-weight: bold; padding-bottom: 14px; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-repeat: no-repeat; background-position: 10px -38px;}
div.archives div.workshop { width: 110px; padding-top: 7px; margin-top: 0px; padding-left: 58px; font-size: 16px; font-weight: bold; padding-bottom: 10px; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-repeat: no-repeat; background-position: 10px top; }

div#summer-school-pane { background-color: #EBEBEB; }
div#summer-school { width: 960px; margin: auto; padding-bottom: 5px; }
div#summer-school div.content { width: 680px; margin-right: 30px; margin-top: 5px; }
div#summer-school div.content div.title { color: #F16824; font-size: 32px; font-weight: bold; line-height: 60px; border-bottom: solid 1px #FBB03F; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-position: left -125px; background-repeat: no-repeat; padding-left: 65px; }
div#summer-school div.content div.title p { padding-top: 0px; padding-bottom: 0px; }
div#summer-school div.content div.title div.archive { font-size: 14px; float: right; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-exlink-icon.gif); background-position: right top; background-repeat: no-repeat; line-height: 17px; margin-top: 27px; }
div#summer-school div.content div.title div.archive a { background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-exlink-icon.gif); background-position: right top; background-repeat: no-repeat; line-height: 17px; padding-right: 23px; }
div#summer-school div.content div.summer-school { margin-left: 10px; margin-top: 15px;}
div#summer-school div.content div.summer-school div.date { float: left; font-size: 40px; color: #F16824; width: 45px; text-align: center; line-height: 50px; border-bottom: solid 1px #F16824; }
div#summer-school div.content div.summer-school div.details { float: left; margin-left: 10px; width: 600px; }
div#summer-school div.content div.summer-school div.details div.month { font-size: 24px; font-weight: bold; color: #000000; line-height: 36px; }
div.content div.summer-school div.details div.detail { margin-left: 15px; margin-bottom: 5px; }
div.content div.summer-school div.details div.detail h2 { font-size: 14px; margin-top: 8px; margin-bottom: 3px; }
div#summer-school div.content p { padding-top: 2px; padding-bottom: 2px;  margin-top: 0px; margin-bottom: 0px; display: block; }
div#summer-school div.content div.intro { margin-top: 10px; margin-left: 70px; }

div#workshops-pane { background-color: #ffffff; }
div#workshops { width: 960px; margin: auto; padding-bottom: 5px; }
div#workshops div.content { width: 680px; margin-right: 30px; margin-top: 5px; }
div#workshops div.content div.title { color: #F15D22; font-size: 32px; font-weight: bold; line-height: 60px; border-bottom: solid 1px #F15D22; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-icons.gif); background-position: left -60px; background-repeat: no-repeat; padding-left: 65px; }
div#workshops div.content div.title p { padding-top: 0px; padding-bottom: 0px; }
div#workshops div.content div.title div.archive { font-size: 14px; float: right; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-exlink-icon.gif); background-position: right top; background-repeat: no-repeat; line-height: 17px; margin-top: 27px; }
div#workshops div.content div.title div.archive a { background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/events-exlink-icon.gif); background-position: right top; background-repeat: no-repeat; line-height: 17px; padding-right: 23px; }
div#workshops div.content div.workshop { margin-left: 10px; margin-top: 15px;}
div#workshops div.content div.workshop div.date { float: left; font-size: 40px; color: #F15D22; width: 45px; text-align: center; line-height: 50px; border-bottom: solid 1px #F15D22; }
div#workshops div.content div.workshop div.details { float: left; margin-left: 10px; width: 600px; }
div#workshops div.content div.workshop div.details div.month { font-size: 24px; font-weight: bold; color: #000000; line-height: 36px; }
div.content div.workshop div.details div.detail { margin-left: 15px; margin-bottom: 5px; }
div.content div.workshop div.details div.detail h2 { font-size: 14px; margin-top: 8px; margin-bottom: 3px; }
div#workshops div.content p { padding-top: 2px; padding-bottom: 2px;  margin-top: 0px; margin-bottom: 0px; display: block; }

div.shadow { background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/content-event-shadows.gif); background-repeat: no-repeat; background-position: center top; height: 8px;}
div#summer-school div.shadow { background-position: center -10px; }

div.partnerevents { clear: both; padding-top: 15px;}
div.partnerevents div.content { width: 680px; margin-right: 30px; margin-top: 5px; }
div.partnerevents div.date { height: 50px; }
div.partnerevents div.date div.day { float: left; font-size: 27px; color: #000000; width: 45px; text-align: center; line-height: 37px; border-bottom: solid 1px #D9531E; font-weight: bold; padding-top: 12px; }
div.partnerevents div.date div.day span { font-size: 18px; line-height: 10px; padding-left: 3px; padding-top: 15px; vertical-align: super; }
div.partnerevents div.date div.month { width: 610px; font-size: 27px; font-weight: bold; color: #000; float: left; height: 38px; margin-left: 32px; padding-top: 12px; border-bottom: 1px solid #9D9FA2; line-height:36px; display: inline-block;}
div.partnerevents div.date div.month span { font-size: 18px; line-height: 10px; padding-left: 3px; padding-top: 15px; vertical-align: super; }
div.partnerevents div.date div.month div.category-icon { float: right; height: 36px; width: 45px; background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/partnereventsicon.png); background-repeat: no-repeat;}
div.partnerevents div.date div.month div.category { font-size: 24px; font-weight: bold; color: #403f41; float: right; margin-right: 5px;line-height: 38px; height: 38px; }
div.partnerevents div.event-content { clear: both; padding-top: 16px; }
div.partnerevents div.event-content div.details { float: left; width: 610px; margin-left: 78px; }
div.partnerevents div.event-content div.details h2 { font-size: 20px; margin-top: 0px; margin-bottom: 3px; line-height: 23px; width:460px;}
div.partnerevents div.event-content div.details p { display: block; margin-top: 10px; margin-bottom: 10px;}

div.training { clear: both; padding-top: 15px;}
div.training div.content { width: 680px; margin-right: 30px; margin-top: 5px; }
div.training div.date { height: 50px; }
div.training div.date div.day { float: left; font-size: 27px; color: #000000; width: 45px; text-align: center; line-height: 37px; border-bottom: solid 1px #D9531E; font-weight: bold; padding-top: 12px; }
div.training div.date div.day span { font-size: 18px; line-height: 10px; padding-left: 3px; padding-top: 15px; vertical-align: super; }
div.training div.date div.month { width: 610px; font-size: 27px; font-weight: bold; color: #000; float: left; height: 38px; margin-left: 32px; padding-top: 12px; border-bottom: 1px solid #9D9FA2; line-height:36px; display: inline-block;}
div.training div.date div.month span { font-size: 18px; line-height: 10px; padding-left: 3px; padding-top: 15px; vertical-align: super; }
div.training div.date div.month div.category-icon { float: right; height: 36px; width: 45px; background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/training-icon.jpg); background-repeat: no-repeat;}
div.training div.date div.month div.category { font-size: 24px; font-weight: bold; color: #403f41; float: right; margin-right: 5px;line-height: 38px; height: 38px; }
div.training div.event-content { clear: both; padding-top: 16px; }
div.training div.event-content div.details { float: left; width: 610px; margin-left: 78px; }
div.training div.event-content div.details h2 { font-size: 20px; margin-top: 0px; margin-bottom: 3px; line-height: 23px; width:460px; display: inline-block;}
div.training div.event-content div.details p { display: block; margin-top: 10px; margin-bottom: 10px;}
div.training .eventteaser {
      display: inline-block;
}

.cLocation {
    font-size: 18px;
    line-height: 20px;
}


.cEventLogo {
    float: right;
    height: 46px;
    margin-top: -48px;
}

.cEventLogo img {
    height: 46px;
}

.cContainer {
    overflow: auto;
    margin-bottom: 10px;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 10px;
}
.cSpeakerName {
    margin-bottom: 3px;
    display: block;
    font-size: 12px;
}

.cSpeakerImage {
    width: 64px;
    float: left;
}
.cSpeakerImage img {
    height: 60px;
}
.cTalks {
    float: right;
    width: 546px;
    display: inline-block;
}
    
.cTitle {
    color: #00539B;
    font-size: 12px;
    font-weight: bold;
}
.cTitle a {
     margin-bottom: 4px;
}
.cDate {
    display: inline-block;
    margin-bottom: 12px;
}

.cContainer.cBorderNone {
    border-bottom: none;
    padding-bottom: 0px;
    padding-top: 1px;
}
.cAnchors {
    display: none
    
}

.cMonth_text {
    float: left;
}


/*archive*/


.cDivEventssearch {
    height: 70px;
/*    width: 660px;*/
    margin-top: 0px;
    background: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/archive_search_line.png) no-repeat bottom;
}

.cTitle h2{
    height: 25px;
    border-bottom: 1px solid #F15D22;
    color: #000;
}

.cDivSearchContainer ul {
    float: left;
    overflow: auto;
    padding: 0px;
    width: 660px;
    margin-left: 0px;
    margin-top: 5px;
}

.cDivSearchContainer form {
    width: 660px;
    text-align: left;
}

.cDivSearchContainer ul li {
    list-style: none;
    display: inline-block;
    float: left;
    padding-top: 5px;
  
}

.cDivSearchContainer ul li input , .cDivSearchContainer ul li select {
    color: #9D9FA2;
    border: 1px solid #9D9FA2;
    margin-right: 10px;
    font-style: italic;

}

.cDaterange {
    width: 220px;
    overflow: auto;
    display: inline-block;
    float: right;
    
}
.cDaterange input , .cDaterange label {
    width: 70px;
    display: inline-block;
    float: left;
}
.cDaterange label {
    width: auto; 
    margin-right: 5px;
}

.cSearchButton {
    background-image: url("http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/search.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 none;
    font-family: Arial,Helvetica,Verdana,san-serif;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    line-height: 20px;
    width: 94px;
    color: #fff;
    display: inline-block;
    float: right;
    clear: left;
    margin-top: -3px;
    background-color: #ffffff;
}

.cDivSearchContainer ul li.cdate  {
     width: 230px;
}
#iTitle {
    width: 200px;
}

.cSearchResultscontainer {
/*    width: 660px;*/

}
.cSearchResultscontainer ul {
    padding: 20px 0px 0px 0px;
/*    border-bottom: #d8d8d8 solid 1px;*/
    margin-left: 0px;
    
}
.cSearchResultscontainer ul li {
    list-style: none;
    height: 25px;
}

.cSearchResultscontainer ul li.cLine {
     border-bottom: #d8d8d8 solid 1px;
     height: 1px;
     margin-bottom: 10px;
     margin-top: 10px;
}
.cSearchResultscontainer ul li span  {
    display: inline-block;
}

.cSearchResultscontainer ul li span.cDate {
    width: 40px;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    margin-bottom: 0px;
}

.cSearchResultscontainer ul li span.cMonth {
    width: 95px;
    font-size: 12px;
    color:#5C5C5C;
    font-weight: bold;
}

.cSearchResultscontainer ul li span.cYear {
    width: 50px;
    font-size: 12px;
    color:#000;
    font-weight: bold;
}

.cSearchResultscontainer ul li span.cCat {
    width: 86px;
    font-size: 12px;
    color:#000;
    font-weight: bold;
    
}

.cSearchResultscontainer ul li span.cCat.cWebinar_Title {
    color: #006325;
}
.cSearchResultscontainer ul li span.cCat.cConferences_Title {
    color: #9F6614;
    
}
.cSearchResultscontainer ul li span.cCat.cWorkshop_Title {
    color: #F15D22;
}

.cSearchResultscontainer ul.cBorderNone {
    border: none;
    
}

/*jQueryUi- datepicker*/

.ui-datepicker td {
    padding: 1px;
}

.ui-widget-header {
    background:#d8d8d8;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    background: #fff;
    font-size: 12px;
    font-weight: bold;
    font-family: arial;
}
#ui-datepicker-div, .ui-datepicker-inline {
    width: 200px;
}

#ui-datepicker-div {
    border: 1px solid #9D9FA2;
    background: #fff;
    padding: 5px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-right-radius:0px;
    border-radius:0px;
    
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-radius:0px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
}
#ui-datepicker-div .ui-state-default.ui-state-active{
    background: #F15D22;
    border: none;
    color: #fff;
}

#ui-datepicker-div tr td.ui-datepicker-current-day {
    background:#F15D22 !important;
    border: none;
}

#ui-datepicker-div tr td.ui-datepicker-today {
    background:#d8d8d8 !important;
    border: none;
}


.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    margin-top: -11px;
}
.ui-datepicker .ui-datepicker-title {
    margin-top: -3px;
}

#ui-datepicker-div a, .ui-datepicker-inline a {
    text-align: center;
    color:#5C5C5C;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
}

.cNoEvents {
    font-size: 22px;
    text-align: center;
}
.cArchiveTitleText {
    font-size: 18px;
    color: #999;
    margin-top: 10px;
}

.cSearchResultscontainer ul {
    margin-top: 0px;
}

.cRegisterNowButton {
    background: none repeat scroll 0 0 #F57B20;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
/*    box-shadow: 0 0 3px #888888;*/
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 18px;
    text-decoration: none;
    margin-top: 20px;
    display: inline-block;
}
a.cRegisterNowButton {
      color: #ffffff;
}